#nav-bottom {
  padding: 0;
  margin: 0;
}

#nav-bottom li {
  display: inline;
  list-style: none;
  margin: 4px;
}

#nav-bottom li a {
  color: #cfcfcf;
}

#nav-bottom li a:hover {
  text-decoration: none;
}

#nav-top {
  list-style: none;
  padding: 0;
  margin: 0;
}

#nav-top li a {
  color: #747474;
  text-decoration: none;
  line-height: 1.6;
  font-family: 'Montserrat', sans-serif;
}

#nav-top li a:hover {
  text-decoration: underline;
}

article {
  display: flex;
  flex-direction: column;
  max-width: 100%;
  padding: 0 20px;
}

footer {
  display: flex;
  justify-content: space-between;
  padding: 10px 20px 0 20px;
  margin: 10px 0 0 0;
  border-top: 1px solid #ffcf10;
}

footer h6 {
  text-transform: uppercase;
  font-size: 14px;
}

footer ul li:last-child {
  margin-bottom: 10px;
}

p {
  font: 14px 'Montserrat', sans-serif;
  color: #333e48;
  text-align: justify;
}

nav a {
  font-family: 'Montserrat';
  font-size: 13px;
  color: #333e48;
  border: 1px solid #ffcf10;
  border-radius: 30px;
  padding: 6px;
  text-decoration: none;
  transition: 0.1s;
  min-width: 79px;
  text-align: center;
}

.flexmenu a {
  margin-top: 20px;
}

nav a:hover {
  font-family: 'Montserrat';
  font-size: 13px;
  color: #333e48;
  text-decoration: none;
  font-weight: 600;
}

a {
  color: #7f7f7f;
  transition: 0.1s;
}

a:hover {
  color: #333e48;
}

a:visited {
  color: #333e48;
}

h1 {
  color: #ffcf10;
  font: 24px 'Montserrat', sans-serif;
}

h2 {
  color: #333e48;
  font: 20px 'Montserrat', Verdana, Geneva, Helvetica, Arial, sans-serif;
}

h3 {
  color: #333e48;
  font: 16px 'Montserrat', Verdana, Geneva, Helvetica, Arial, sans-serif;
}

body {
  padding: 0;
  width: 1024px;
  margin: 0 auto;
  max-width: 100%;
}

.decouvrez-titre {
  color: #7f7f7f;
  font: 14px 'Montserrat', Verdana, Geneva, Helvetica, Arial, sans-serif;
}

.link:hover {
  text-decoration: underline;
}

.link {
  text-decoration: none;
}

#nav-sommaire {
  list-style: circle;
}

#nav-sommaire li a {
  text-decoration: none;
}

#nav-sommaire li a:hover {
  text-decoration: underline;
}

h4 {
  color: #7f7f7f;
  font: 16px 'Montserrat', Verdana, Geneva, Helvetica, Arial, sans-serif;
}

h5 {
  color: #7f7f7f;
  font: 16px 'Montserrat', Verdana, Geneva, Helvetica, Arial, sans-serif;
}

h6 {
  color: #ffcf10;
  font: 16px 'Montserrat', sans-serif;
  margin: 0 0 1em 0;
  padding: 0;
  font-weight: 900;
}

#nav-sommaire-h {
  /*list-style:circle;*/
}

#nav-sommaire-h li a {
  text-decoration: none;
}

#nav-sommaire-h li a:hover {
  text-decoration: underline;
}

.fluid {
  max-width: 1200px;
}
.flex {
  display: flex;
}
.navguide {
  flex-wrap: wrap;
  width: 95%;
  margin: 0 auto;
  border-bottom: 1px solid #ffcf10;
}
.flexstart {
  justify-content: flex-start;
  align-items: center;
  margin: 0 auto 10px auto;
}
.flexmenu {
  justify-content: space-around;
  align-items: center;
  flex: 1;
}
.colonne-flex {
  flex-direction: column;
  align-items: center;
}
.flex1 {
  flex: 1;
}
.flex2 {
  flex: 2;
}
.flex3 {
  flex: 3;
}

@media screen and (max-width: 850px) {
  .flexstart {
    margin: 0 auto;
    margin: 0 auto 10px auto;
    width: 95%;
  }
  .flexmenu {
    margin: 0 auto 10px auto;
  }

  .flexmenu a {
    margin-top: 0;
  }
}
@media screen and (max-width: 520px) {
  .flexmenu {
    flex-direction: column;
    margin-bottom: 10px;
  }
  nav a {
    width: 90%;
    margin-bottom: 10px;
  }

  .flexmenu a {
    margin-top: 0;
  }

  footer {
    display: block;
    margin: 0 auto;
    text-align: center;
  }
}
